[
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "italic",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "JetBrains Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "normal",
    "weight": "100 900",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "Inter",
    "style": "italic",
    "weight": "100 900",
    "stretch": "normal",
    "status": "unloaded"
  },
  {
    "family": "JetBrains Mono",
    "style": "normal",
    "weight": "400",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Blob Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Mecha Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Carpenter Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Basement Grotesque Black Expanded\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Adhesion Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Bunker Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Curia Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"XER0 Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Caniche Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"Trovador Regular\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  },
  {
    "family": "\"FFFLAUTA 400\"",
    "style": "normal",
    "weight": "normal",
    "stretch": "normal",
    "status": "loaded"
  }
]